Jump to content

Automatisches update von KIS 20 auf 21


Dr.Mabuse
 Share

Recommended Posts

Hallo. Heute hat sich auf Rechner wo KIS 20 installiert war automatisch auf 21.2.16.590 upgedated und den Passwortmanager installiert. Auf Rechnern wo 21 bereits drauf war wurde der Passwort Manager installiert ( Ok, habe den Haken nicht rausgenommen ). Was soll das ? Es stehen ja mit 21 einige für mich hilfreiche Funktionen aus der 20 nicht mehr zur Verfügung ( zb Rechner nach Untersuchung herunterfahren etc ) . Auch den Passwortmanager brauche ich nicht . Er startet sich jetzt immer nach Neustart automatisch und erzählt mir was das er “entsperrt” werden will.

Link to comment
Share on other sites

Das ist der allgemeinen Entwicklung im Windows-Segment geschuldet.

KL kann oder möchte nicht weiter die letzten zehn Versionen an W10- oder Browserupdates anpassen. Man konzentriert sich auf die beiden aktuellsten Versionen.

Falls Du noch den KIS20-Offlineinstaller hast, kannst Du gerne dazu zurückkehren und ein Upgrade per Registry verhindern. Für die 20 wird es aber vermutlich keinen weiteren Patch geben.

Link to comment
Share on other sites

Ah, hier liegt also der Grund für das Update.

Nun ob das der Entwicklung im Windows Segment (Monopol) geschuldet ist, sei dahin gestellt. Kaspersky muss diesem Trend ja nicht folgen.

 

Zumindest hätte ich mir bei einer Zwangsumstellung auf eine neuere Version (wodurch ich jetzt auch 2 Monate Lizenz verloren habe, zumindest kann ich im Account nicht zurück im Moment), eine klare Ansage vorab und eine Erklärung erwünscht.


Aber bei einer solchen Vorgehensweise seh ich zumindest keinen Grund die Lizenz wieder zu verlängern. Schade.

Link to comment
Share on other sites

Hallo @CirdanX, sei willkommen.

Kaspersky muss diesem Trend folgen, auch wenn es uns nicht gefällt.

MS bringt mit jedem halbjährlichen Upgrade wesentliche Änderungen. Um diese umzusetzen, ist zumindest ein grösserer Patch erforderlich.

Für KL würde das bedeuten:

Programmiere und teste dafür jeweils einen Patch für KIS2019, KIS2020, KIS2021 MR0/MR1/MR2 und die kommende MR3.
Damit ist es aber noch nicht getan. Auch auf W10 1803, 1809, 1903, 1909, 2004,,… dürfen keine Fehlfunktionen vorkommen. Selbst die 1507 (und nachfolgende) werden in der LTSC-Version noch unterstützt. Von W7 mal nicht zu reden. Auch hier muss das Produkt noch laufen.

Dann ändert Google die APIs für AdBlocker. Muss für alle Versionen geändert und getestet werden.

Es ist für mich als Teilzeit-Programmierer verständlich, dass der Arbeitsaufwand hier sinnvoller Weise in eine neue Version investiert wird.

In einem gebe ich aber jedem, der das Vorgehen bemängelt, Recht: es sollte eine eindeutige Ansage kommen, dass demnächst ein Update installiert wird.

Link to comment
Share on other sites

Aber hier können wir keine grosse Hilfe leisten in so einem Fall.  

Wo finde ich den hier einen Deutschen(integriert mit französischem, italienischen Benutzeroberfläche usw) Offline Installer für die verschiedenen 21 Versionen als Beispiel  ? 

Wenn man dann einen hat, muss man noch einen Registry Eintrag vornehmen lassen, damit nicht wieder die Aktuellste aufgespielt wird. 

Vorschlag; 

-Kunde setzt eine Support Abfrage unter Bluescreen Anfrage und bekommt als Lösung je nach Bedarf diese Hilfe als Anleitung vorerst.  

Vorteil; 

-Der Kunde sucht nicht im Internet nach einem willkürlichen Download link für sein Produkt

-Bekommt Anleitung, Hilfe  durch Kaspersky Support direkt nach seiner Anfrage per e mail zugesandt.

-Der Kaspersky Support leitet die Daten weiter an die Entwickler um den Bug zu lösen.

-Support sendet Lösung wenn dass Anliegen behoben ist an den Kunden. 

-Kunde fühlt sich verstanden mit seinem Anliegen. 

 

ps;  Unter Rubrik - Vorschlag eingereicht beim Deutschen Support. 

 

 

 

 

 

 

Link to comment
Share on other sites

Noch einer, den es hart getroffen hat. Bis jetzt funktioniert der Patch einwandfrei auf den anderen beiden Rechnern - sowie die V21.2 auf den einzigsten Rechner. Windows Version 1909. Habe hin und wieder BSODs mit Kernel Fehler, die hatte ich schon mit Version 20 auch.

Zur Thematik: Kaspersky muss keine Updates für alte Versionen liefern. Ein Windows Upgrade installiert sich nicht einfach so, sondern prüft die Kompatibilität. Und dafür gibt es eine Schnittstelle für die AVs, diese wurde von Norton etc bereits genutzt um das Upgrade auf 1909 (glaube) zu verhindern. Das kann Kaspersky für seine alten (nicht unterstützten) Versionen ebenfalls nutzen und den User informieren.

Der anderen Rotz von Kaspersky poppt ja auch stetig auf. Das geht nicht ist dummes Geschwätz. Das will ich nicht triffts eher 😉

Link to comment
Share on other sites

Eine Aufforderung, dass ich bestätigen soll, dass ich dem Schutz für meine Geräte beitrage, wenn ich auf JA klicke ? 

Dann verunsichert man die Nutzer gleich wieder und hier regnet es Anfragen wie:  was ist dass ? von wem kommt dass ? Ist dass eine Malware ? Seit wann gibt es dass ? usw. 

Auf keinen Fall so eine Meldung wo den Kunden nur verunsichert.

 

 

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.